@charset "utf-8";
ol, ul {list-style:none;}
body {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
.top {
	background-color: #0066cc;
	float: left;
	height: 70px;
	width: 974px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 30px;
}
.top img {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}

.ind-jap{ float:right; margin-top:0px !important}

.main_container {
	padding: 0px;
	height: auto;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wrapper {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
}
.middle_wrapper {
	float: left;
	height: auto;
	width: 100%;
	background-color:#eff3f6;
	margin-top:-30px;
	position:relative;
	z-index:10;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.bannersub {
	background-image: url(../images/blue_bg.png);
	background-position:0 0px;
	float: left;
	height: 403px;
	width: 100%;
	color: #FFFFFF;
	z-index:99;
	position:relative;
}

.banner {
	background-image: url(../images/blue_bg.png);
	float: left;
	height: 404px;
	width: 100%;
	color: #FFFFFF;
	z-index:99;
	position:relative;
}
.slide_imgs {
	height: 269px;
	width: 450px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: 290px;
	text-align: center;
	position: absolute;
	z-index: 9;
}
.slide_imgs img {
	width: 420px;
}

.logo {
	float: left;
	height: 115px;
	width: 115px;
	margin-top: 190px;
	margin-right: auto;
	margin-left: 450px;
	position: absolute;
	z-index: 99;
	text-align: center;
}
.left_slide {
	float: left;
	height: auto;
	width: 350px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.right_slide {
	float: right;
	height: auto;
	width: 300px;
	color: #FFFFFF;
}
.marginer {
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:10px;
}
.content_para {
	width: 100%;
	padding-top: 10px;
	float: left;
}
.border_img {
	border: 3px solid #999999;
}

.menu {
	margin-left: 40px;
	margin-top: -13px;
}
.list {
	margin-left: -20px;
	width: 200px;
}
.list li {
	height: auto;
	margin-bottom: 5px;
	list-style-image: url(../images/tick.png);
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 200px;
}
.list li a{
	text-decoration:none;
	color:#fff;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
.list li a:hover{
	color:#FFCC00;
}
.right_slide_content {
	margin-top: 20px;
}
.right_slide  .more {
	color: #FFCC00;
	text-decoration: none;
	margin-left: 10px;
}
.bottom_slide {
	text-align: center;
	height: auto;
	width: 80%;
	margin-top: -66px;
	float: left;
	margin-left: 100px;
}
.box1 {
	float: left;
	height: auto;
	width: 25%;
}
.box2 {
	float: left;
	height: auto;
	width: 50%;
}
.box1  h2 {
	font-family: Calibri;
	font-size: 24px;
	font-weight: normal;
}

.box2  h2 {
	font-family: Calibri;
	font-size: 24px;
	font-weight: normal;
}

.footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	color: #333333;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.footer_links {
	float: left;
	width: 100%;
	list-style-type: none;
}
.footer_links li {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 5px;
}
.footer_links li a:hover {
	color:#FFCC33;
}
.footer_links ul {
	width: 100%;
	list-style-type: none;
}
.footer_links ul li {
	float: left;
	width: 100%;
	margin-left: -10px;
	font-size: 12px;
}
.footer_links h3 {
	color: #999999;
}
.footer_list {
	float: left;
	margin-left: -60px;
	list-style-type: none;
	width: 100%;
}

.akey {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
}
.bottom {
	color: #FFFFFF;
	background-color: #999999;
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 5px;
}

.akey a {
	color: #CCCCCC;
	text-decoration: none;
}
.footer_links a {
	color: #333333;
	text-decoration: none;
}

.top-logo{ width:57px; float:right; margin-top:8px !important;}
.fright{
	float:right !important;
	width:30%!important;
}
.link_right{
	width:100%;
	height:auto;
	margin:25px 0 0 0;
	padding:0;
	list-style-type:none;
}
.link_right li{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
}
.link_right li a{
	width:90%;
	height:auto;
	margin:0 0;
	padding:0 0 0 10%;
	display:block;
	text-align:left;
	text-decoration:none;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#000;
	line-height:25px;
	background:url(../images/tick.png) no-repeat 0 8px;
}
.link_right li a:hover{
	background-image:url(../images/tick_hover.png);
	color:#0033FF;
}
.clear{
	clear:both;
}
.box_lft{
	width:65%;
	height:auto;
	margin:0;
	padding:5px 20px 10px 20px;
	float:left;
}
h3{
	font-family: Calibri;
	font-size: 24px;
	font-weight: normal;
	color: #666666;
}
.abt_ul{
	width:100%;
	height:auto;
	margin:10px 0 ;
	padding:0;
	list-style-type:none;
}
.abt_ul li{
	width:97%;
	height:auto;
	margin:5px 0;
	padding:0 0 0 3%;
	background:url(../images/li_img.png) no-repeat 0 0;
	text-align:left;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	line-height:30px;
	
}
.abt_ul2{
	width:100%;
	height:auto;
	margin:10px 0 ;
	padding:0;
	list-style-type:none;
}
.abt_ul2 li{
	width:97%;
	height:auto;
	margin:5px 0;
	padding:0 0 0 3%;
	background:url(../images/li2.png) no-repeat 0 10px;
	text-align:left;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	line-height:30px;
	
}
.abt_ul3{
	width:95%;
	height:auto;
	margin:10px 0 10px 5%;
	padding:0 ;
	list-style-type:disc;
}
.abt_ul3 li{
	width:90%;
	height:auto;
	margin:5px 0;
	padding:0 0 0 0;
	text-align:left;
	font-family: "Trebuchet MS";
	background:none;
	font-size: 12px;
	color: #666666;
	line-height:30px;
	
}

.blkcolr{
	color:#111;
	}
.marttp{
	margin:-25px 0 0 0 ;
	display:block;
}
a{
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
.abt_link{
	text-decoration: none;
	color: #0066cc;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	background:url(../images/tick.png) no-repeat 0 5px;
	padding-left:3%;
	display:block;
	margin:10px 0;
	
}
b{
	color:#222;
	font-size:14px;
}
.blutxt{
	color:#000099;
	font-weight:bold;
	font-size:13px;
}
.abt_link:hover{
	background:url(../images/tick_hover.png) no-repeat 0px 5px;
	color:#000;
}
.fndstyl{
	font-size: 14px !Important;
	color: #fff !Important;
	font-weight:bold !Important;
}
.backnone{
	background:none !Important;
}
.big_div{
	width:100%;
	height:auto;
	min-height:30px;
	margin:0;
	padding:0;
	border:1px solid #ddd;
	background: rgb(5,62,151);
background: -moz-linear-gradient(top,  rgba(5,62,151,1) 0%, rgba(2,99,196,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,62,151,1)), color-stop(100%,rgba(2,99,196,1)));
background: -webkit-linear-gradient(top,  rgba(5,62,151,1) 0%,rgba(2,99,196,1) 100%);
background: -o-linear-gradient(top,  rgba(5,62,151,1) 0%,rgba(2,99,196,1) 100%);
background: -ms-linear-gradient(top,  rgba(5,62,151,1) 0%,rgba(2,99,196,1) 100%);
background: linear-gradient(to bottom,  rgba(5,62,151,1) 0%,rgba(2,99,196,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053e97', endColorstr='#0263c4',GradientType=0 );

	text-align:left;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666;
	line-height:30px;
}
.big_div1{
	width:34%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
	border-right:1px solid #ddd;
}
.big_div2{
	width:16%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
	border-right:1px solid #ddd;
}
.big_div3{
	width:36%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
}
.big_div4{
	width:6%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
	border-right:1px solid #ddd;
}
.big_div5{
	width:30%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
}
.big_div6{
	width:30%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
	border-right:1px solid #ddd;
}
.big_div7{
	width:60%;
	height:auto;
	float:left;
	min-height:30px;
	margin:0;
	padding:0 2%;
}
.seminarphoto{
	display:block;
	width:50%;
	height:auto;
	margin:5px auto;
	padding:0
}


.bortpnone{
	border-top:none !important;
}
.heght1{
	height:190px;
}
.heght2{
	height:280px;
}
.heght3{
	height:185px;
}
.heght4{
	height:65px;
}
.heght5{
	height:35px;
}
.heght6{
	height:95px;
}
.heght7{
	height:160px;
}
.heght8{
	height:100px;
}
.heght9{
	height:130px;
}
.heght10{
	height:230px;
}

.indnt{
	text-indent:10px;
}

.bb1{
	background:#fff!Important;
	text-align:center!Important;
}
.inlinelinnk{
	text-align:left;
	text-decoration:none;
	color:#0033FF;
}
.inlinelinnk:hover{
	color:#FFCC00;
}
.martp25{
	margin-top:20px;
	display:block;
}
.martp{
	margin:10px 0 0 0;
}
.content100{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.lifebox{
	width:45%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
.uselinkslife{
	width:100%;
	height:auto;
	margin:5px 0;
	padding:0;
	list-style-type:none;
}
.uselinkslife li{
	width:100%;
	height:auto;
	margin:5px 0;
	padding:0;
}
.uselinkslife li a{
	width:90%;
	height:auto;
	margin:10px 0;
	padding:0 0 0 7%;
	display:block;
	background:url(../images/li2.png) no-repeat 0 3px;
	text-align:left;
	text-decoration:none;;
	text-transform:capitalize;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#333333;
}
.sub{
	width:30%;
	height:auto;
	margin:10px 4% 10px 0;
	padding:0;
	float:left;
}
.imgnews{
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
.imgnews:hover{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	}
.pdf{
	width:auto;
	margin:5px 0;
	padding:5px 10px;
	float:left;
	background: rgb(41,84,147);
background: -moz-linear-gradient(top,  rgba(41,84,147,1) 1%, rgba(1,45,147,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(41,84,147,1)), color-stop(100%,rgba(1,45,147,1)));
background: -webkit-linear-gradient(top,  rgba(41,84,147,1) 1%,rgba(1,45,147,1) 100%);
background: -o-linear-gradient(top,  rgba(41,84,147,1) 1%,rgba(1,45,147,1) 100%);
background: -ms-linear-gradient(top,  rgba(41,84,147,1) 1%,rgba(1,45,147,1) 100%);
background: linear-gradient(to bottom,  rgba(41,84,147,1) 1%,rgba(1,45,147,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#295493', endColorstr='#012d93',GradientType=0 );
color:#fff;
font-family:"Trebuchet MS";
font-size:13px;
text-decoration:none;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.pdf:hover{
	background: rgb(69,72,77);
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );

}
.rgno{
	position:absolute;
	z-index:500;
	margin: 44px 0 0 -279px;
	padding:0;
	
}
.content45{
	width:48%;
	height:auto;
	margin:10px 0;
	padding:0;
	float:left;
}
.nos{
	width:30px;
	height:30px;
	padding:0;
	margin:10px 0 0 0;
	float:left;
	background:#105B96;
	text-align:center;;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:30px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.datas{
	width:85%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
}
.flogg{
	width:400px;
	height:63px;
	margin:0;
	padding:0;
	float:left;
}
.foggright{
	width:400px;
	height:60px;
	margin:0;
	padding:0;
	float:right;
}